
/* Class = "NSButton"; ibShadowedToolTip = "Réalise une rotation de l'objet selon un axe de symétrie horizontal passant par le point de rotation sélectionné."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Réalise une rotation de l'objet selon un axe de symétrie horizontal passant par le point de rotation sélectionné.";

/* Class = "NSView"; ibShadowedToolTip = "Définissez l'angle souhaité à l'aide de la roue."; ObjectID = "87"; */
"87.ibShadowedToolTip" = "Définissez l'angle souhaité à l'aide de la roue.";

/* Class = "NSView"; ibShadowedToolTip = "Définit le point de rotation pour les calculs."; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Définit le point de rotation pour les calculs.";

/* Class = "NSButton"; ibShadowedToolTip = "Active/Désactive la commutation du mode proportionnel."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Active/Désactive la commutation du mode proportionnel.";

/* Class = "NSButton"; ibShadowedToolTip = "Verrouille/Déverrouille un objet."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Verrouille/Déverrouille un objet.";

/* Class = "NSButton"; ibShadowedToolTip = "Réalise une rotation de l'objet selon un axe de symétrie vertical passant par le point de rotation sélectionné."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "Réalise une rotation de l'objet selon un axe de symétrie vertical passant par le point de rotation sélectionné.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Modifie la valeur courante de pourcentage en largeur."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Modifie la valeur courante de pourcentage en largeur.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Modifie la valeur courante de pourcentage en hauteur."; ObjectID = "125"; */
"125.ibShadowedToolTip" = "Modifie la valeur courante de pourcentage en hauteur.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Modifie la valeur courante du facteur de coupe."; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Modifie la valeur courante du facteur de coupe.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Modifie la valeur courante de l'angle."; ObjectID = "168"; */
"168.ibShadowedToolTip" = "Modifie la valeur courante de l'angle.";

/* Class = "NSTextField"; ibShadowedToolTip = "Valeur courante de l'angle."; ObjectID = "172"; */
"172.ibShadowedToolTip" = "Valeur courante de l'angle.";

/* Class = "NSTextFieldCell"; title = "X :"; ObjectID = "214"; */
"214.title" = "X :";

/* Class = "NSTextFieldCell"; title = "Y :"; ObjectID = "215"; */
"215.title" = "Y :";

/* Class = "NSTextFieldCell"; title = "L :"; ObjectID = "216"; */
"216.title" = "L :";

/* Class = "NSTextFieldCell"; title = "H :"; ObjectID = "217"; */
"217.title" = "H :";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[0] = "25 %"; ObjectID = "221"; */
"221.ibShadowedObjectValues[0]" = "25 %";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[1] = "50%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[1]" = "50%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[2] = "75%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[2]" = "75%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[3] = "100%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[3]" = "100%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[4] = "150%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[4]" = "150%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[5] = "200%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[5]" = "200%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[6] = "300%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[6]" = "300%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[7] = "400%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[7]" = "400%";

/* Class = "NSComboBoxCell"; 221.ibShadowedObjectValues[8] = "500%"; ObjectID = "221"; */
"221.ibShadowedObjectValues[8]" = "500%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[0] = "25%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[0]" = "25%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[1] = "50%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[1]" = "50%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[2] = "75%"; ObjectID = "222"; */
"222.ibShadowedObjectValues[2]" = "75%";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[3] = "100 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[3]" = "100 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[4] = "150 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[4]" = "150 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[5] = "200 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[5]" = "200 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[6] = "300 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[6]" = "300 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[7] = "400 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[7]" = "400 %";

/* Class = "NSComboBoxCell"; 222.ibShadowedObjectValues[8] = "500 %"; ObjectID = "222"; */
"222.ibShadowedObjectValues[8]" = "500 %";

/* Class = "NSTextFieldCell"; title = "L% :"; ObjectID = "223"; */
"223.title" = "L% :";

/* Class = "NSTextFieldCell"; title = "H% :"; ObjectID = "224"; */
"224.title" = "H% :";

/* Class = "NSTextFieldCell"; title = "Distorsion X :"; ObjectID = "225"; */
"225.title" = "Distorsion X :";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[0] = "-60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[1] = "-45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[2] = "-30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[3] = "-20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[4] = "-10°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[5] = "0 °"; ObjectID = "226"; */
"226.ibShadowedObjectValues[5]" = "0 °";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[6] = "10 °"; ObjectID = "226"; */
"226.ibShadowedObjectValues[6]" = "10 °";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[7] = "20°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[8] = "30°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[9] = "45°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 226.ibShadowedObjectValues[10] = "60°"; ObjectID = "226"; */
"226.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[0] = "-60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[1] = "-45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[2] = "-30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[3] = "-20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[4] = "-10°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[5] = "0 °"; ObjectID = "227"; */
"227.ibShadowedObjectValues[5]" = "0 °";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[6] = "10 °"; ObjectID = "227"; */
"227.ibShadowedObjectValues[6]" = "10 °";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[7] = "20°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[8] = "30°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[9] = "45°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 227.ibShadowedObjectValues[10] = "60°"; ObjectID = "227"; */
"227.ibShadowedObjectValues[10]" = "60°";

/* Class = "NSTextFieldCell"; title = "Angle :"; ObjectID = "228"; */
"228.title" = "Angle :";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "229"; */
"229.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Coordonnée X (bordure gauche de l'objet)"; ObjectID = "239"; */
"239.ibShadowedToolTip" = "Coordonnée X (bordure gauche de l'objet)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "240"; */
"240.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Coordonnée Y (bordure supérieure de l'objet)"; ObjectID = "243"; */
"243.ibShadowedToolTip" = "Coordonnée Y (bordure supérieure de l'objet)";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "244"; */
"244.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Largeur de l'objet"; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Largeur de l'objet";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "246"; */
"246.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Hauteur de l'objet"; ObjectID = "249"; */
"249.ibShadowedToolTip" = "Hauteur de l'objet";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "250"; */
"250.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Affiche plus de fonctions de l'inspecteur dans le menu action."; ObjectID = "433"; */
"433.ibShadowedToolTip" = "Affiche plus de fonctions de l'inspecteur dans le menu action.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "435"; */
"435.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Change l'état de l'indicateur de transformation du contenu."; ObjectID = "439"; */
"439.ibShadowedToolTip" = "Change l'état de l'indicateur de transformation du contenu.";

/* Class = "NSTextFieldCell"; title = "Transformer le contenu :"; ObjectID = "442"; */
"442.title" = "Transformer le contenu :";

/* Class = "NSComboBox"; ibShadowedToolTip = "Modifie la valeur courante du facteur de coupe."; ObjectID = "448"; */
"448.ibShadowedToolTip" = "Modifie la valeur courante du facteur de coupe.";

/* Class = "NSTextFieldCell"; title = "Distorsion Y :"; ObjectID = "450"; */
"450.title" = "Distorsion Y :";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[0] = "-60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[0]" = "-60°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[1] = "-45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[1]" = "-45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[2] = "-30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[2]" = "-30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[3] = "-20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[3]" = "-20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[4] = "-10°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[4]" = "-10°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[5] = "0 °"; ObjectID = "451"; */
"451.ibShadowedObjectValues[5]" = "0 °";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[6] = "10 °"; ObjectID = "451"; */
"451.ibShadowedObjectValues[6]" = "10 °";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[7] = "20°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[7]" = "20°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[8] = "30°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[8]" = "30°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[9] = "45°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[9]" = "45°";

/* Class = "NSComboBoxCell"; 451.ibShadowedObjectValues[10] = "60°"; ObjectID = "451"; */
"451.ibShadowedObjectValues[10]" = "60°";
